<div class="pending-container">
    <div class="section-cards">
        <div *ngFor="let product of productList" class="task-card slide-left">
            <div class="header-card">
                <div class="section-title-card">
                    <p>{{product.name}}</p>
                </div>
                <div class="delete-icon">
                    <a (click)="onDelete(product.$key)">
                        <i class="fas fa-trash-alt"></i>
                    </a>
                </div>
            </div>
            <div class="section-description-card">
                <p>{{product.description}}
                </p>
            </div>
            <div class="section-footer-card">
                <div class="date-card">
                    <p>
                        <b>Date:</b> {{product.date}}</p>
                </div>
                <div class="options-card">
                    <div class="btn-finalizar">
                        <div class="icon-finalizar">
                            <i class="fas fa-check-square"></i>
                        </div>
                        <div class="text-finalizar">
                            <p>Finished</p>
                        </div>
                    </div>

                    <div class="btn-editar">
                        <a (click)="onEdit(product)">
                            <i class="far fa-edit"></i>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>